@charset "UTF-8";

/* index
---------------------------------------------------------------------------- */
body#index #content h1 {
	margin: 234px 0 0 20px;
}
body#index #content #topNav {
	width: 223px;
	margin: 60px 0 0 19px;
	
}
body#index #content #topNav li {
	margin: 0 0 28px 0;
}
body#index #content #topNav li img {
	vertical-align: bottom;
}
body#index #content #topNav li.update{
	padding: 0 38px 0 0;
	background: url(/english/common/img/icon_update.gif) no-repeat right 5px;
}

/* goods
---------------------------------------------------------------------------- */
body#goods #content .section {
	clear: both;
	width: 920px;
	margin: 0;
	padding: 0 0 10px;
}
body#goods #content .lastChild {
	margin: 0;
	padding: 0;
}
/* IE6 */
* html body#goods #content .section {
	overflow: visible;
	margin: 0 0 -10px;
}
* html body#goods #content .lastChild {
	margin: 0 0 -10px;
	padding: 0;
}
/* IE7 */
*+html body#goods #content .section {
	overflow: visible;
	margin: 0 0 -10px;
}
*+html body#goods #content .lastChild {
	margin: 0 0 -10px;
	padding: 0;
}
body#goods #content .section h2.ttl {
	width: 929px;
	margin-bottom: 10px;
	padding: 0;
}
body#goods #content .section .goodsImg {
	float: left;
	width: 360px;
}
body#goods #content .section .goodsImg .note {
	margin-top: 5px;
	font-size: 84%;
}
body#goods #content .section .goodsTxt {
	float: right;
	width: 550px;
}
body#goods #content .section .goodsTxt p {
	padding-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}
body#goods #content .section .goodsTxt p.amazonBtn {
	margin-top: 10px;
	padding-bottom: 0;
	border-bottom: none;
}
body#goods #content .section .goodsTxt dl {
	clear: both;
	width: 550px;
	padding-bottom: 5px;
	margin: 0;
	border-bottom: 1px solid #CCCCCC;
}
body#goods #content .section .goodsTxt dl dt {
	float: left;
	width: 105px;
	padding-top: 5px;
}
* html body#goods  #content .section .goodsTxt dl dt {
	width: 8.75em;/* IE6 */
}
body#goods #content .section .goodsTxt dl dd {
	display: block;
	width: 445px;
	padding-top: 5px;
	margin-left: 75px;
}
* html body#goods #content .section .goodsTxt dl dd {
	width: 424px;/* IE6 */
}

/* catalogue
---------------------------------------------------------------------------- */
body#catalogue #content #contentInner #contentBox .catalogueTable {
	width: 919px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
}
body#catalogue #content #contentInner #contentBox .catalogueTable th {
	padding: 0;
	background: url(/english/catalogue/img/bg_catalogue_title.jpg) repeat-x left top;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	color: #000000;
	font-weight: bold;
	text-align: center;
}
body#catalogue #content #contentInner #contentBox .catalogueTable th.title {
	/*width: 302px;*/
	width: 369px;
}
body#catalogue #content #contentInner #contentBox .catalogueTable th.genre {
	/*width: 148px;*/
	width: 215px;
}
body#catalogue #content #contentInner #contentBox .catalogueTable th.maker {
	width: 148px;
}
body#catalogue #content #contentInner #contentBox .catalogueTable th.date {
	width: 182px;
}
/*body#catalogue #content #contentInner #contentBox .catalogueTable th.delivery {
	width: 134px;
}*/
body#catalogue #content #contentInner #contentBox .catalogueTable td {
	padding: 4px;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	background-color: #F3F2EA;
	text-align: left;
}
body#catalogue #content #contentInner #contentBox .catalogueTable .title .noLink {
	display: block;
	padding: 0 0 0 16px;
}
body#catalogue #content #contentInner #contentBox .catalogueTable .title a {
	padding: 0 0 0 16px;
	background: url(/english/common/img/icon_arrow02.gif) no-repeat 0 2px;
}
* html body#catalogue #content #contentInner #contentBox .catalogueTable .title a {
	background: url(/english/common/img/icon_arrow02.gif) no-repeat 0 0.16em;/* IE6 */
}
*+html body#catalogue #content #contentInner #contentBox .catalogueTable .title a {
	background: url(/english/common/img/icon_arrow02.gif) no-repeat 0 0.25em;/* IE7 */
}
body#catalogue #content #contentInner #contentBox .catalogueTable .date {
	font-size: 84%;
}
body#catalogue #content #contentInner #contentBox .catalogueTable .delivery {
	text-align: center;
}
body#catalogue #content #contentInner #contentBox .catalogueTable tr.even td {
	background-color: #FFFFFF;
}
body#catalogue #content #contentInner #contentBox .attentionTxt {
	margin-top: 5px;
	font-size: 84%;
	text-align: right;
}
/* tooltips */
#preview {
	position: absolute;
	width:93px;
	padding-bottom: 18px;
	position:absolute;
	background: url(/english/catalogue/img/tooltipfooter.gif) no-repeat left bottom;
}
#preview span {
	display: block;
	line-height:1.5;
	margin:0;
	font-size:small;
	background:url(/english/catalogue/img/tooltipbody.gif) no-repeat left top;
	padding:10px 0 0 10px;
}
#preview span img {
	vertical-align:top;
}

/* gallery
---------------------------------------------------------------------------- */
body#gallery #content .jumpWp #jumpMenuTitle {
	width: 218px;
	height: 20px;
	margin-bottom: 15px;
	font-size: 92%;
	color: #999999;
}
body#gallery #content .jumpWp #jumpMenuTitle option {
	color: #333333;
}
body#gallery #content .jumpWp #jumpMenuTitle.firstChild {
	color: #999999;
}
body#gallery #content .section {
	overflow: hidden;
	clear: both;
	margin-bottom: 15px;
}
body#gallery #content .lastChild {
	margin-bottom: 0;
}
body#gallery #content h2.ttl {
	margin-bottom: 15px;
}
body#gallery #content ul {
	width: 905px;
	margin: 0 0 0 7px;
}
body#gallery #content ul li {
	display: inline;
	float: left;
	width: 100px;
	margin-right: 15px;
	margin-bottom: 15px;
}
body#gallery #content ul li.lastChild {
	margin-right: 0;
}
body#gallery #content ul li.last {
	margin-bottom: 0;
}

/* whats
---------------------------------------------------------------------------- */
body#whats #content #contentInner #contentBox {
	padding: 23px 4px 0;
	color: #000000;
}
body#whats #content #contentInner #contentBox .whatsHead {
	margin: 0 0 20px 26px;
}
/* common */
body#whats #content #contentInner #contentBox #whats01 {
	clear: both;
	width: 952px;
	overflow: hidden;
	background: url(/english/whats/img/bg_whats01.jpg) no-repeat left top;
}
body#whats #content #contentInner #contentBox #whats02,
body#whats #content #contentInner #contentBox #whats04,
body#whats #content #contentInner #contentBox #whats06,
body#whats #content #contentInner #contentBox #whats08 {
	clear: both;
	width: 952px;
	overflow: hidden;
	background: url(/english/whats/img/bg_whats02.jpg) no-repeat right top;
}
body#whats #content #contentInner #contentBox #whats03,
body#whats #content #contentInner #contentBox #whats05,
body#whats #content #contentInner #contentBox #whats07 {
	clear: both;
	width: 952px;
	overflow: hidden;
	background: url(/english/whats/img/bg_whats03.jpg) no-repeat left top;
}
body#whats #content #contentInner #contentBox #whats01 h2,
body#whats #content #contentInner #contentBox #whats03 h2,
body#whats #content #contentInner #contentBox #whats05 h2,
body#whats #content #contentInner #contentBox #whats07 h2 {
	text-align: left;
}
body#whats #content #contentInner #contentBox #whats02 h2,
body#whats #content #contentInner #contentBox #whats04 h2,
body#whats #content #contentInner #contentBox #whats06 h2,
body#whats #content #contentInner #contentBox #whats08 h2 {
	text-align: right;
}
body#whats #content #contentInner #contentBox .section {
	margin: 0 0 50px;
}
body#whats #content #contentInner #contentBox .lastChild {
	margin: 0;
}

/* whats01 */
body#whats #content #contentInner #contentBox #whats01 #whatsTxt01 {
	display: inline;
	float: left;
	width: 594px;
	padding: 30px 0 0 26px;
	line-height: 1.5;
}
body#whats #content #contentInner #contentBox #whats01 #whatsImg01 {
	display: inline;
	float: right;
	width: 279px;
	margin: 30px 26px 0 0;
}
body#whats #content #contentInner #contentBox #whats01 #whatsImg01 .whatsImg01Img01 {
	margin: 0 0 20px 25px;
}
body#whats #content #contentInner #contentBox #whats01 #whatsImg01 .whatsImg01Txt01 {
	color: #333333;
	font-size: 92%;
	line-height: 1.3;
}
/* whats02 */
body#whats #content #contentInner #contentBox #whats02 #whatsTxt02 {
	display: inline;
	float: right;
	width: 534px;
	margin: 0 26px 0 0;
	padding-top:30px;
	line-height: 1.5;
}
body#whats #content #contentInner #contentBox #whats02 #whatsImg02 {
	display: inline;
	position: relative;
	float: left;
	width: 344px;
	margin: 30px 0 0 26px;
}
body#whats #content #contentInner #contentBox #whats02 #whatsImg02 .whatsImg02Img01 {
	margin: 26px 0 18px 0;
	text-align: right;
}
body#whats #content #contentInner #contentBox #whats02 #whatsImg02 .whatsImg02Txt01 {
	position: absolute;
	top: 0;
	left: 0;
	width: 130px;
	color: #333333;
	font-size: 92%;
	line-height: 1.3;
}
body#whats #content #contentInner #contentBox #whats02 #whatsImg02 .whatsImg02Img02 {
	float: right;
	width: 91px;
}
body#whats #content #contentInner #contentBox #whats02 #whatsImg02 .whatsImg02Txt02 {
	display: inline;
	float: left;
	width: 160px;
	margin: 7.166em 0 0 85px;
	color: #333333;
	font-size: 92%;
	line-height: 1.3;
}
/* whats03 */
body#whats #content #contentInner #contentBox #whats03 #whatsTxt03 {
	display: inline;
	float: left;
	width: 594px;
	padding: 30px 0 0 26px;
	line-height: 1.5;
}
body#whats #content #contentInner #contentBox #whats03 #whatsImg03 {
	display: inline;
	float: right;
	width: 217px;
	margin: 30px 53px 0 0;
}
body#whats #content #contentInner #contentBox #whats03 #whatsImg03 .whatsImg03Img01,
body#whats #content #contentInner #contentBox #whats03 #whatsImg03 .whatsImg03Img02 {
	margin: 0 0 4px 0;
}
body#whats #content #contentInner #contentBox #whats03 #whatsImg03 .whatsImg03Txt01,
body#whats #content #contentInner #contentBox #whats03 #whatsImg03 .whatsImg03Txt02 {
	color: #333333;
	font-size: 92%;
	line-height: 1.3;
}
body#whats #content #contentInner #contentBox #whats03 #whatsImg03 .whatsImg03Txt01 {
	margin: 0 0 20px 0;
}
/* whats04 */
body#whats #content #contentInner #contentBox #whats04 #whatsTxt04 {
	display: inline;
	float: right;
	width: 600px;
	margin: 0 26px 0 0;
	padding-top:30px;
	line-height: 1.5;
}
body#whats #content #contentInner #contentBox #whats04 #whatsImg04 {
	display: inline;
	position: relative;
	float: left;
	width: 217px;
	margin: 30px 0 0 55px;
}
body#whats #content #contentInner #contentBox #whats04 #whatsImg04 .whatsImg04Img01 {
	margin: 0 0 59px 9px;
}
body#whats #content #contentInner #contentBox #whats04 #whatsImg04 .whatsImg04Img02 {
	margin: 0 0 4px 0;
}
body#whats #content #contentInner #contentBox #whats04 #whatsImg04 .whatsImg04Txt02 {
	color: #333333;
	font-size: 92%;
	line-height: 1.3;
}
/* whats05 */
body#whats #content #contentInner #contentBox #whats05 #whatsTxt05 {
	display: inline;
	float: left;
	width: 594px;
	padding: 30px 0 0 26px;
	line-height: 1.5;
}
body#whats #content #contentInner #contentBox #whats05 #whatsImg05 {
	display: inline;
	float: right;
	width: 217px;
	margin: 30px 53px 0 0;
}
body#whats #content #contentInner #contentBox #whats05 #whatsImg05 .whatsImg05Img01 {
	margin: 0 0 4px 0;
}
body#whats #content #contentInner #contentBox #whats05 #whatsImg05 .whatsImg05Txt01 {
	color: #333333;
	font-size: 92%;
	line-height: 1.3;
}
/* whats06 */
body#whats #content #contentInner #contentBox #whats06 #whatsTxt06 {
	display: inline;
	float: right;
	width: 534px;
	margin: 0 26px 0 0;
	padding-top:30px;
	line-height: 1.5;
}
body#whats #content #contentInner #contentBox #whats06 #whatsImg06 {
	display: inline;
	position: relative;
	float: left;
	width: 370px;
	margin: 30px 0 0 0;
}
body#whats #content #contentInner #contentBox #whats06 #whatsImg06 .whatsImg06Img01 {
	margin: 0 0 15px 0;
}
body#whats #content #contentInner #contentBox #whats06 #whatsImg06 .whatsImg06Txt01 {
	margin: 0 15px 0 26px;
	color: #333333;
	font-size: 92%;
	line-height: 1.3;
}
/* whats07 */
body#whats #content #contentInner #contentBox #whats07 #whatsTxt07 {
	display: inline;
	float: left;
	width: 495px;
	padding: 30px 0 0 26px;
	line-height: 1.5;
}
body#whats #content #contentInner #contentBox #whats07 #whatsImg07 {
	display: inline;
	position: relative;
	float: right;
	width: 389px;
	margin: 30px 26px 0 0;
}
body#whats #content #contentInner #contentBox #whats07 #whatsImg07 .whatsImg07Img01 {
	margin: 0 0 4.16em 0;
}
body#whats #content #contentInner #contentBox #whats07 #whatsImg07 .whatsImg07Txt01 {
	position: absolute;
	top: 165px;
	left: 0;
	width: 150px;
	color: #333333;
	font-size: 92%;
	line-height: 1.3;
}
body#whats #content #contentInner #contentBox #whats07 #whatsImg07 .whatsImg07Img02 {
	float: left;
	width: 217px;
	margin: 0 4px 0 0;
}
body#whats #content #contentInner #contentBox #whats07 #whatsImg07 .whatsImg07Txt02 {
	float: right;
	width: 167px;
	color: #333333;
	font-size: 92%;
	line-height: 1.3;
}
/* whats08 */
body#whats #content #contentInner #contentBox #whats08 #whatsTxt08 {
	display: inline;
	float: right;
	width: 534px;
	margin: 0 26px 0 0;
	padding-top:30px;
	line-height: 1.5;
}
body#whats #content #contentInner #contentBox #whats08 #whatsImg08 {
	display: inline;
	position: relative;
	float: left;
	width: 372px;
	margin: 30px 0 0 0;
}
body#whats #content #contentInner #contentBox #whats08 #whatsImg08 .whatsImg08Img01 {
	margin: 0 0 15px 0;
}
body#whats #content #contentInner #contentBox #whats08 #whatsImg08 .whatsImg08Txt01 {
	margin: 0 20px 0 26px;
	color: #333333;
	font-size: 92%;
	line-height: 1.3;
}

/* thicbox
---------------------------------------------------------------------------- */
#TB_closeWindow {
	position: absolute;
	top:-4px;
	right:-10px;
}
#TB_window img#TB_Image {
	display:block;
	margin: 0;
	border: none;
}
#TB_caption {
	height: 1em;
	padding: 7px 30px 10px 10px;
}
